U++ - Bug #1953
Small prompt icons with GTK backend (regression)
Description

It seems that the icons for prompts dialogs are very small in comparison to what we have before (For example in previous release). They
are hard to view on my machine (FullHD monitor).

Tested on Manjaro GNU/Linux with KDE (GTK backend). More information in screenshot.

History

#1 - 04/26/2019 12:15 AM - Miroslav Fidler
- Status changed from New to Ready for QA

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz
#2 - 04/26/2019 08:03 PM - Zbigniew Rebacz

- Status changed from Ready for QA to New

- Assignee changed from Zbigniew Rebacz to Miroslav Fidler

This is not fixed - the prompts are still small.

#3 - 04/27/2019 01:02 PM - Miroslav Fidler
- Status changed from New to Ready for QA

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

#4 - 04/27/2019 01:40 PM - Zbigniew Rebacz
- Status changed from Ready for QA to Approved
